Bug 121236 - gimp should BuildRequies: python-devel, libtiff-devel, libpng-devel, pygtk2-devel, libmng-devel, libexif-devel, gtkhtml2-devel, librsvg2-devel
gimp should BuildRequies: python-devel, libtiff-devel, libpng-devel, pygtk2-d...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-19 12:02 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-26 09:59:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-04-19 12:02:16 EDT
Description of problem:
gimp should BuildRequies: python-devel, libtiff-devel, libpng-devel,
pygtk2-devel, libmng-devel, libexif-devel, gtkhtml2-devel, librsvg2-devel

Version-Release number of selected component (if applicable):
gimp-2.0.1-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e python-devel, libtiff-devel, libpng-devel, pygtk2-devel,
libmng-devel, libexif-devel, gtkhtml2-devel, librsvg2-devel
2.rpm --rebuild gimp-2.0.1-1.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Some of requiresments (libmng-devel, libxexif-devel, perhaps
libtiff-devel) not surely required, but affect on gimp functionality
Comment 1 Maxim Dziumanenko 2004-05-26 09:01:18 EDT
It also should BuildRequires: libjpeg-devel
Comment 2 Nils Philippsen 2004-05-26 09:59:23 EDT
Good catch. BuildRequires will be fixed accordingly in one of the
future gimp updates.

Note You need to log in before you can comment on or make changes to this bug.